Latest post Wed, Aug 3 2011 9:57 PM by goncalo. 2 replies.
Page 1 of 1 (3 items)
Sort Posts: Previous Next
  • Tue, Jul 26 2011 11:06 PM

    • goncalo
    • Not Ranked
    • Joined on Thu, Oct 13 2005
    • Posts 9
    • Points 75

    MC 5.X on Unity 4.1.5

    Hi all

    Have a Unity with File Manager running MN4.1.5, 2x MediArray ZX /oldest ones) and VIXEL 2GB switch.

    We need to upgrade our editing suites (running MC 3.5) to MC5.5.X due to new workflow with SONY EX 3 new cameras. I can get a new QLOGIC 4GB switcher and new ATTO Celerity 4GB boards but I cannot change the old MediArrayLX to LP's. Also I would find rather difficult to find a Recovery CD for Unity File Manager with WIndows XP to be able to upgrade FM to MN4.2.4.

    Any one had the experience to run MC 5.5.x on MN4.1.5?

    Best regards

    Gonçalo

  • Tue, Jul 26 2011 11:37 PM In reply to

    Re: MC 5.X on Unity 4.1.5

    Goncalo:

    I'm going to move this thread to the Unity Workgroups Forum so our Unity Gurus can get a look at it.

    Newscutter Nitris DX 9.5.3.5 * Media Composer 5.5.3.6 (At Home on PC running XP Pro) * Symphony 6.5.2.1 (At home on MacBook Pro3,1 running 10.7.2) * Interplay... [view my complete system specs]

    Larry Rubin

    Senior Editor

    The Pentagon Channel

    www.pentagonchannel.mil

  • Wed, Aug 3 2011 9:57 PM In reply to

    • goncalo
    • Not Ranked
    • Joined on Thu, Oct 13 2005
    • Posts 9
    • Points 75

    Re: MC 5.X on Unity 4.1.5

    Z400 running win XP SP3 with ATTO Celerity FC41ES managed to connect, with no problems, to Unity. Even managed to open a project and work with it. Final tests to come til the end of the month.

Page 1 of 1 (3 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller